• V úterý 6.8. proběhne aktualizace na verzi 2.106. Více informací najdete na herním fóru

Update tw leotools

Zdravím, nevím, jestli jsem ve správném okně, ale mám problém s update twleotools. Po přihlášení se mi již třetí den ukazuje, že došlo k fatal chybě a že tw leo tools je zastaralé. Když udělám update, napíše mi, že je vše okanu se se ale do obchodníka a stále hází fatal chybu. prosím tedy o radu. Díky Ivča

:mexikán:
 

Hancock

Guest
Odpověď

TWLeoTools je script, jestli Ti dělá neplechu, doporučuji jej odstranit z prohlížeče nebo aktualizovat.
 
prosím o radu, jak jej aktualizovat. Přes update script, se mi obejví, že je vše OK. je to verze 1.16 a píše, že podporuje 2.04 až 2.09. Přitom po fatalchybě mi píše, že mám pouze 2.01 a nepodporuje vrchní rozmezí. Díky Ivča:radní:
 

Hancock

Guest
Když odklikneš tu hlášku o nekompatibilitě, funguje Ti ten script nebo ne? Protože on možná aktualizovat nepůjde. Pokud Ti script funguje i přes úvodní hlášku, nechala bych to tak nebo odinstalovala, podle toho, jak moc ten script chceš.
V té hlášce se sice píše o tom, že podporuje tu a tu verzi, ale ona doopravdy nemusí existovat.
 

-mnk-

Guest
prosím o radu, jak jej aktualizovat. Přes update script, se mi obejví, že je vše OK. je to verze 1.16 a píše, že podporuje 2.04 až 2.09. Přitom po fatalchybě mi píše, že mám pouze 2.01 a nepodporuje vrchní rozmezí. Díky Ivča:radní:
Pochop, že nejprve musí autor scriptu udělat aktualizaci, a až poté si ji můžeš stáhnout ty.

POkud dojde ke změně (update, miniupdate) Westu, může se projevit nějaká nefunkčnost nebo kritická chyba v dosud fungujícím scriptu. Je na autorovi scriptu, aby si to opravil/poladil a vydal novou verzi scriptu. Do té doby (pokud si ten zdrojový kód neopravíš sama) musíš prostě čekat.

Viz. tw-db script.... .po aktualizaci westu začnou vyskakovat warning hlášky... Petee naštěstí reaguje rychle a max do dvou dnů (podle pracovního/studijního vytížení) udělá aktualizaci scriptu a uvolní ji ke stažení.
 
Ahojky, neustále mám stejný problém i pO update. Každopádně nevím, na kterých stránkách jsem si tento script a další stahovala.......:(. Nevíte, kde to bylo....díky
 

-mnk-

Guest
Ahojky, neustále mám stejný problém i pO update. Každopádně nevím, na kterých stránkách jsem si tento script a další stahovala.......:(. Nevíte, kde to bylo....díky
Ještě že existuje strejda Google, abychom si nemuseli pamatoval milion různých věcí ....

Před dvěma dny vyšla aktualizace na tvůj script

https://greasyfork.org/de/scripts/3122-twleotools

Jestli ti to nefunguje ani po aktualizaci, nenaděláš s tím nic...

Zkus pak třeba TW-db Clothcalk

http://tw-db.info/?strana=userscript

Ale pro funkčnost je třeba se zaregistrovat na stránkách tw-db.info
 
tak jsem prubla obé a jsem na tom stejně ..... Já bych ho odinstalovala, ale nevím, ty stránky, odkud byly ty scripty....
 

-mnk-

Guest
tak jsem prubla obé a jsem na tom stejně ..... Já bych ho odinstalovala, ale nevím, ty stránky, odkud byly ty scripty....
Na odinstalování scriptu nepotřebuješ stránky, ze kterých jsi to stahovala....

Většinou je to v Nastavení .. doplňky .. nebo něco takového, podle typu prohlížeče....

P.S. TW-DB script funguje bez problémů..
 
tak jsem odebrala TW leotools a dělá mi to stále to stejné - při přihlášení píše fatal (zda chci vrátit čas či pokračovat). Neukáže to žádný problém po pokračování a do obchodníka se nedostanu.....tak te´d už fakt netuším co dále...
 

-mnk-

Guest
tak jsem odebrala TW leotools a dělá mi to stále to stejné - při přihlášení píše fatal (zda chci vrátit čas či pokračovat). Neukáže to žádný problém po pokračování a do obchodníka se nedostanu.....tak te´d už fakt netuším co dále...
Zkus pustit West v jiném prohlížeči ...

Pokud nemáš, tak:
Jestli máš Mozillu, tak si zkus vypnout Greasemonkey (kliknutím na takovou opičku vpravo nahoře v liště - screen. Jestli máš Chrome, tak si vypni Tampermonkey (čtvereček s dvěma kolečky dole - screen) a pak se znovu přihlaš.
Pokud bude problém pořád trvat, zkus tuhle nápovědu - http://forum.the-west.cz/showthread.php?t=15400 a pokud ani to nepomůže, napiš na support.

:)

Jestli postup nechápeš, obrať se na nějakého kamaráda, který tomu rozumí....
 
Ahojky, tak jsem vše udělala, dle Vašich rad - za což samozřejmě děkuji, a přišla jsem na to, že to dělá script the west - Menu....I když jsem dala update menu, tak jediné, co z toho stále blbne, je obchodník, který to narušuje a tím dochází ke kolizi. Když vypnu the west Menu, tak se dostanu do normálu i do obchodníka. Jakmile to nahodím zpět, tak opět fatal a do obchodníka se nedostanu.... Vymazala jsem již coocies, snažila se aktualizovat javu atd., ale nic. Díky za malou nápovědu
 

-mnk-

Guest
1. přišla jsem na to, že to dělá script the west - Menu....

2. Když vypnu the west Menu, tak se dostanu do normálu i do obchodníka.

3. Jakmile to nahodím zpět, tak opět fatal a do obchodníka se nedostanu....

Díky za malou nápovědu
Myslím, že není potřeba nápovědy.... Stačí následovat bod č. 2
 

Nechval

Guest
když jsme u těch scriptů, může mi někdo prosím poradit nějaký funkční? Jde mi hlavně na kalkulaci věcí do bitev o pevnost.
Díky moc, pátral jsem a pár našel a zkusil, ale neúspěšně. Pamatuji si, že před pár lety se jen zadal do adresy, zmáčknul enter a vyběhl seznam nejlepšího oblečení.
Je něco podobného i po těch slavných updatech?
 

Nechval

Guest
Pracovní oblečení vím, to je fajn a používám, šlo mi o ten script na bitvy právě. Škoda že to není jako u prací že bych hned věděl. Script zkusím, díky
 

-mnk-

Guest
Jde o to, jestli jsi voják, duelant, dobrodruh ... Jestli chceš mít hodně HP, nebo střílet "jobovky" ... Podle toho se pak musíš obléct. Variant je hodně.. Každý preferuje jiný směr. Na to asi přesný kalkulátor nenajdeš.

V TW-DB scriptu je takový nějaký přibližný kalkulátor i na bitvy...

Nechvale, ze scriptů mohu doporučit kalkulačku od TW-DB: http://tw-db.info/?strana=userscript.
Ale není to to pravé ořechové...

Spíš se zeptej zkušenějších kolegů přímo ve hře ...